Subject: [lojban] Re: a new kind of fundamentalism

From: Invent Yourself <[email-masked]>
Date: Thu, 3 Oct 2002 12:41:17 -0400 (EDT)

On Thu, 3 Oct 2002, Robert LeChevalier wrote:

> But what is really needed for the rest of us, is what pc was originally
> doing with his "records" - creating a short summary of what was debated and
> the conclusions that were reached, perhaps with an example. (pc's records
> at one point started to become contentious enough that they restarted the
> debate, which is I think when he stopped writing them, so records will only
> work for issues on which consensus has been achieved, or where there are
> clear options that can be described with the annotation of "agree to disagree".

Records are fine, but they need to written on a level that all jboka'e can
understand. All the Records I've seen were incomprehensibly dense.

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn